//go:build !darwin

package main

import "time"

const (
	operationStatusRunning = iota
	operationStatusSuccess
	operationStatusError
)

func showOperationStatus(_ string, _ string, _ int) {}

func hideOperationStatusAfter(_ time.Duration) {}
